diff --git a/doc/src/sgml/libpq.sgml b/doc/src/sgml/libpq.sgml
index d1098e0..db355cc 100644
--- a/doc/src/sgml/libpq.sgml
+++ b/doc/src/sgml/libpq.sgml
@@ -90,7 +90,7 @@
    </note>
 
    <variablelist>
-    <varlistentry id='libpq-pqconnectdb'>
+    <varlistentry id="libpq-pqconnectdb">
      <term><function>PQconnectdb</function><indexterm><primary>PQconnectdb</></></term>
      <listitem>
       <para>
@@ -455,7 +455,7 @@
      </listitem>
     </varlistentry>
 
-    <varlistentry id='libpq-pqsetdblogin'>
+    <varlistentry id="libpq-pqsetdblogin">
      <term><function>PQsetdbLogin</function><indexterm><primary>PQsetdbLogin</></></term>
      <listitem>
       <para>
@@ -487,7 +487,7 @@ PGconn *PQsetdbLogin(const char *pghost,
      </listitem>
     </varlistentry>
 
-    <varlistentry id='libpq-pqsetdb'>
+    <varlistentry id="libpq-pqsetdb">
      <term><function>PQsetdb</function><indexterm><primary>PQsetdb</></></term>
      <listitem>
       <para>
@@ -509,7 +509,7 @@ PGconn *PQsetdb(char *pghost,
      </listitem>
     </varlistentry>
 
-    <varlistentry id='libpq-pqconnectstart'>
+    <varlistentry id="libpq-pqconnectstart">
      <term><function>PQconnectStart</function><indexterm><primary>PQconnectStart</></></term>
      <term><function>PQconnectPoll</function><indexterm><primary>PQconnectPoll</></></term>
      <listitem>
@@ -612,7 +612,7 @@ PGconn *PQsetdb(char *pghost,
        to provide feedback to the user for example. These statuses are:
 
        <variablelist>
-        <varlistentry id='libpq-connection-started'>
+        <varlistentry id="libpq-connection-started">
          <term><symbol>CONNECTION_STARTED</symbol></term>
          <listitem>
           <para>
@@ -621,7 +621,7 @@ PGconn *PQsetdb(char *pghost,
          </listitem>
         </varlistentry>
 
-        <varlistentry id='libpq-connection-made'>
+        <varlistentry id="libpq-connection-made">
          <term><symbol>CONNECTION_MADE</symbol></term>
          <listitem>
           <para>
@@ -630,7 +630,7 @@ PGconn *PQsetdb(char *pghost,
          </listitem>
         </varlistentry>
 
-        <varlistentry id='libpq-connection-awaiting-response'>
+        <varlistentry id="libpq-connection-awaiting-response">
          <term><symbol>CONNECTION_AWAITING_RESPONSE</symbol></term>
          <listitem>
           <para>
@@ -639,7 +639,7 @@ PGconn *PQsetdb(char *pghost,
          </listitem>
         </varlistentry>
 
-        <varlistentry id='libpq-connection-auth-ok'>
+        <varlistentry id="libpq-connection-auth-ok">
          <term><symbol>CONNECTION_AUTH_OK</symbol></term>
          <listitem>
           <para>
@@ -648,7 +648,7 @@ PGconn *PQsetdb(char *pghost,
          </listitem>
         </varlistentry>
 
-        <varlistentry id='libpq-connection-ssl-startup'>
+        <varlistentry id="libpq-connection-ssl-startup">
          <term><symbol>CONNECTION_SSL_STARTUP</symbol></term>
          <listitem>
           <para>
@@ -657,7 +657,7 @@ PGconn *PQsetdb(char *pghost,
          </listitem>
         </varlistentry>
 
-        <varlistentry id='libpq-connection-setenv'>
+        <varlistentry id="libpq-connection-setenv">
          <term><symbol>CONNECTION_SETENV</symbol></term>
          <listitem>
           <para>
@@ -708,7 +708,7 @@ switch(PQstatus(conn))
      </listitem>
     </varlistentry>
 
-    <varlistentry id='libpq-pqconndefaults'>
+    <varlistentry id="libpq-pqconndefaults">
      <term><function>PQconndefaults</function><indexterm><primary>PQconndefaults</></></term>
      <listitem>
       <para>
@@ -754,7 +754,7 @@ typedef struct
      </listitem>
     </varlistentry>
 
-    <varlistentry id='libpq-pqconninfoparse'>
+    <varlistentry id="libpq-pqconninfoparse">
      <term><function>PQconninfoParse</function><indexterm><primary>PQconninfoParse</></></term>
      <listitem>
       <para>
@@ -799,7 +799,7 @@ PQconninfoOption *PQconninfoParse(const char *conninfo, char **errmsg);
    </listitem>
     </varlistentry>
 
-    <varlistentry id='libpq-pqfinish'>
+    <varlistentry id="libpq-pqfinish">
      <term><function>PQfinish</function><indexterm><primary>PQfinish</></></term>
      <listitem>
       <para>
@@ -820,7 +820,7 @@ PQconninfoOption *PQconninfoParse(const char *conninfo, char **errmsg);
      </listitem>
     </varlistentry>
 
-    <varlistentry id='libpq-pqreset'>
+    <varlistentry id="libpq-pqreset">
      <term><function>PQreset</function><indexterm><primary>PQreset</></></term>
      <listitem>
       <para>
@@ -840,7 +840,7 @@ PQconninfoOption *PQconninfoParse(const char *conninfo, char **errmsg);
      </listitem>
     </varlistentry>
 
-    <varlistentry id='libpq-pqresetstart'>
+    <varlistentry id="libpq-pqresetstart">
      <term><function>PQresetStart</function><indexterm><primary>PQresetStart</></></term>
      <term><function>PQresetPoll</function><indexterm><primary>PQresetPoll</></></term>
      <listitem>
@@ -904,7 +904,7 @@ PQconninfoOption *PQconninfoParse(const char *conninfo, char **errmsg);
    These values are fixed for the life of the <structname>PGconn</> object.
 
    <variablelist>
-    <varlistentry id='libpq-pqdb'>
+    <varlistentry id="libpq-pqdb">
      <term>
       <function>PQdb</function>
       <indexterm>
@@ -922,7 +922,7 @@ PQconninfoOption *PQconninfoParse(const char *conninfo, char **errmsg);
      </listitem>
     </varlistentry>
 
-    <varlistentry id='libpq-pquser'>
+    <varlistentry id="libpq-pquser">
      <term>
       <function>PQuser</function>
       <indexterm>
@@ -940,7 +940,7 @@ PQconninfoOption *PQconninfoParse(const char *conninfo, char **errmsg);
      </listitem>
     </varlistentry>
 
-    <varlistentry id='libpq-pqpass'>
+    <varlistentry id="libpq-pqpass">
      <term>
       <function>PQpass</function>
       <indexterm>
@@ -958,7 +958,7 @@ PQconninfoOption *PQconninfoParse(const char *conninfo, char **errmsg);
      </listitem>
     </varlistentry>
 
-    <varlistentry id='libpq-pqhost'>
+    <varlistentry id="libpq-pqhost">
      <term>
       <function>PQhost</function>
       <indexterm>
@@ -976,7 +976,7 @@ PQconninfoOption *PQconninfoParse(const char *conninfo, char **errmsg);
      </listitem>
     </varlistentry>
 
-    <varlistentry id='libpq-pqport'>
+    <varlistentry id="libpq-pqport">
      <term>
       <function>PQport</function>
       <indexterm>
@@ -995,7 +995,7 @@ PQconninfoOption *PQconninfoParse(const char *conninfo, char **errmsg);
      </listitem>
     </varlistentry>
 
-    <varlistentry id='libpq-pqtty'>
+    <varlistentry id="libpq-pqtty">
      <term>
       <function>PQtty</function>
       <indexterm>
@@ -1017,7 +1017,7 @@ PQconninfoOption *PQconninfoParse(const char *conninfo, char **errmsg);
      </listitem>
     </varlistentry>
 
-    <varlistentry id='libpq-pqoptions'>
+    <varlistentry id="libpq-pqoptions">
      <term>
       <function>PQoptions</function>
       <indexterm>
@@ -1042,7 +1042,7 @@ PQconninfoOption *PQconninfoParse(const char *conninfo, char **errmsg);
    are executed on the <structname>PGconn</> object.
 
    <variablelist>
-    <varlistentry id='libpq-pqstatus'>
+    <varlistentry id="libpq-pqstatus">
      <term>
       <function>PQstatus</function>
       <indexterm>
@@ -1081,7 +1081,7 @@ PQconninfoOption *PQconninfoParse(const char *conninfo, char **errmsg);
      </listitem>
     </varlistentry>
 
-    <varlistentry id='libpq-pqtransactionstatus'>
+    <varlistentry id="libpq-pqtransactionstatus">
      <term>
       <function>PQtransactionStatus</function>
       <indexterm>
@@ -1117,7 +1117,7 @@ PQconninfoOption *PQconninfoParse(const char *conninfo, char **errmsg);
      </listitem>
     </varlistentry>
 
-    <varlistentry id='libpq-pqparameterstatus'>
+    <varlistentry id="libpq-pqparameterstatus">
      <term>
       <function>PQparameterStatus</function>
       <indexterm>
@@ -1194,7 +1194,7 @@ PQconninfoOption *PQconninfoParse(const char *conninfo, char **errmsg);
      </listitem>
     </varlistentry>
 
-    <varlistentry id='libpq-pqprotocolversion'>
+    <varlistentry id="libpq-pqprotocolversion">
      <term>
       <function>PQprotocolVersion</function>
       <indexterm>
@@ -1221,7 +1221,7 @@ PQconninfoOption *PQconninfoParse(const char *conninfo, char **errmsg);
      </listitem>
     </varlistentry>
 
-    <varlistentry id='libpq-pqserverversion'>
+    <varlistentry id="libpq-pqserverversion">
      <term>
       <function>PQserverVersion</function>
       <indexterm>
@@ -1246,7 +1246,7 @@ PQconninfoOption *PQconninfoParse(const char *conninfo, char **errmsg);
      </listitem>
     </varlistentry>
 
-    <varlistentry id='libpq-pqerrormessage'>
+    <varlistentry id="libpq-pqerrormessage">
      <term>
       <function>PQerrorMessage</function>
       <indexterm>
@@ -1280,7 +1280,7 @@ PQconninfoOption *PQconninfoParse(const char *conninfo, char **errmsg);
      </listitem>
     </varlistentry>
 
-    <varlistentry id='libpq-pqsocket'>
+    <varlistentry id="libpq-pqsocket">
      <term><function>PQsocket</function><indexterm><primary>PQsocket</></></term>
      <listitem>
       <para>
@@ -1298,7 +1298,7 @@ PQconninfoOption *PQconninfoParse(const char *conninfo, char **errmsg);
      </listitem>
     </varlistentry>
 
-    <varlistentry id='libpq-pqbackendpid'>
+    <varlistentry id="libpq-pqbackendpid">
      <term><function>PQbackendPID</function><indexterm><primary>PQbackendPID</></></term>
      <listitem>
       <para>
@@ -1323,7 +1323,7 @@ PQconninfoOption *PQconninfoParse(const char *conninfo, char **errmsg);
      </listitem>
     </varlistentry>
 
-    <varlistentry id='libpq-pqconnectionneedspassword'>
+    <varlistentry id="libpq-pqconnectionneedspassword">
      <term><function>PQconnectionNeedsPassword</function><indexterm><primary>PQconnectionNeedsPassword</></></term>
      <listitem>
       <para>
@@ -1343,7 +1343,7 @@ PQconninfoOption *PQconninfoParse(const char *conninfo, char **errmsg);
      </listitem>
     </varlistentry>
 
-    <varlistentry id='libpq-pqconnectionusedpassword'>
+    <varlistentry id="libpq-pqconnectionusedpassword">
      <term><function>PQconnectionUsedPassword</function><indexterm><primary>PQconnectionUsedPassword</></></term>
      <listitem>
       <para>
@@ -1362,7 +1362,7 @@ PQconninfoOption *PQconninfoParse(const char *conninfo, char **errmsg);
      </listitem>
     </varlistentry>
 
-    <varlistentry id='libpq-pqgetssl'>
+    <varlistentry id="libpq-pqgetssl">
      <term><function>PQgetssl</function><indexterm><primary>PQgetssl</></></term>
      <listitem>
       <para>
@@ -1408,7 +1408,7 @@ PQconninfoOption *PQconninfoParse(const char *conninfo, char **errmsg);
 
    <para>
     <variablelist>
-     <varlistentry id='libpq-pqexec'>
+     <varlistentry id="libpq-pqexec">
       <term>
        <function>PQexec</function>
        <indexterm>
@@ -1452,7 +1452,7 @@ PQconninfoOption *PQconninfoParse(const char *conninfo, char **errmsg);
 
    <para>
     <variablelist>
-     <varlistentry id='libpq-pqexecparams'>
+     <varlistentry id="libpq-pqexecparams">
       <term>
        <function>PQexecParams</function>
        <indexterm>
@@ -1639,7 +1639,7 @@ SELECT * FROM mytable WHERE x = $1::bigint;
 
    <para>
     <variablelist>
-     <varlistentry id='libpq-pqprepare'>
+     <varlistentry id="libpq-pqprepare">
       <term><function>PQprepare</function>
        <indexterm>
         <primary>PQprepare</primary>
@@ -1716,7 +1716,7 @@ PGresult *PQprepare(PGconn *conn,
 
    <para>
     <variablelist>
-     <varlistentry id='libpq-pqexecprepared'>
+     <varlistentry id="libpq-pqexecprepared">
       <term>
        <function>PQexecPrepared</function>
        <indexterm>
@@ -1760,7 +1760,7 @@ PGresult *PQexecPrepared(PGconn *conn,
       </listitem>
      </varlistentry>
 
-     <varlistentry id='libpq-pqdescribeprepared'>
+     <varlistentry id="libpq-pqdescribeprepared">
       <term>
        <function>PQdescribePrepared</function>
        <indexterm>
@@ -1800,7 +1800,7 @@ PGresult *PQdescribePrepared(PGconn *conn, const char *stmtName);
       </listitem>
      </varlistentry>
 
-     <varlistentry id='libpq-pqdescribeportal'>
+     <varlistentry id="libpq-pqdescribeportal">
       <term>
        <function>PQdescribePortal</function>
        <indexterm>
@@ -1853,7 +1853,7 @@ PGresult *PQdescribePortal(PGconn *conn, const char *portalName);
     are subject to change in the future.
 
     <variablelist>
-     <varlistentry id='libpq-pqresultstatus'>
+     <varlistentry id="libpq-pqresultstatus">
       <term>
        <function>PQresultStatus</function>
        <indexterm>
@@ -1873,7 +1873,7 @@ PGresult *PQdescribePortal(PGconn *conn, const char *portalName);
         <function>PQresultStatus</function> can return one of the following values:
 
         <variablelist>
-         <varlistentry id='libpq-pgres-empty-query'>
+         <varlistentry id="libpq-pgres-empty-query">
           <term><literal>PGRES_EMPTY_QUERY</literal></term>
           <listitem>
            <para>
@@ -1882,7 +1882,7 @@ PGresult *PQdescribePortal(PGconn *conn, const char *portalName);
           </listitem>
          </varlistentry>
 
-         <varlistentry id='libpq-pgres-command-ok'>
+         <varlistentry id="libpq-pgres-command-ok">
           <term><literal>PGRES_COMMAND_OK</literal></term>
           <listitem>
            <para>
@@ -1891,7 +1891,7 @@ PGresult *PQdescribePortal(PGconn *conn, const char *portalName);
           </listitem>
          </varlistentry>
 
-         <varlistentry id='libpq-pgres-tuples-ok'>
+         <varlistentry id="libpq-pgres-tuples-ok">
           <term><literal>PGRES_TUPLES_OK</literal></term>
           <listitem>
            <para>
@@ -1901,7 +1901,7 @@ PGresult *PQdescribePortal(PGconn *conn, const char *portalName);
           </listitem>
          </varlistentry>
 
-         <varlistentry id='libpq-pgres-copy-out'>
+         <varlistentry id="libpq-pgres-copy-out">
           <term><literal>PGRES_COPY_OUT</literal></term>
           <listitem>
            <para>
@@ -1910,7 +1910,7 @@ PGresult *PQdescribePortal(PGconn *conn, const char *portalName);
           </listitem>
          </varlistentry>
 
-         <varlistentry id='libpq-pgres-copy-in'>
+         <varlistentry id="libpq-pgres-copy-in">
           <term><literal>PGRES_COPY_IN</literal></term>
           <listitem>
            <para>
@@ -1919,7 +1919,7 @@ PGresult *PQdescribePortal(PGconn *conn, const char *portalName);
           </listitem>
          </varlistentry>
 
-         <varlistentry id='libpq-pgres-bad-response'>
+         <varlistentry id="libpq-pgres-bad-response">
           <term><literal>PGRES_BAD_RESPONSE</literal></term>
           <listitem>
            <para>
@@ -1928,7 +1928,7 @@ PGresult *PQdescribePortal(PGconn *conn, const char *portalName);
           </listitem>
          </varlistentry>
 
-         <varlistentry id='libpq-pgres-nonfatal-error'>
+         <varlistentry id="libpq-pgres-nonfatal-error">
           <term><literal>PGRES_NONFATAL_ERROR</literal></term>
           <listitem>
            <para>
@@ -1937,7 +1937,7 @@ PGresult *PQdescribePortal(PGconn *conn, const char *portalName);
           </listitem>
          </varlistentry>
 
-         <varlistentry id='libpq-pgres-fatal-error'>
+         <varlistentry id="libpq-pgres-fatal-error">
           <term><literal>PGRES_FATAL_ERROR</literal></term>
           <listitem>
            <para>
@@ -1968,7 +1968,7 @@ PGresult *PQdescribePortal(PGconn *conn, const char *portalName);
       </listitem>
      </varlistentry>
 
-     <varlistentry id='libpq-pqresstatus'>
+     <varlistentry id="libpq-pqresstatus">
       <term>
        <function>PQresStatus</function>
        <indexterm>
@@ -1989,7 +1989,7 @@ PGresult *PQdescribePortal(PGconn *conn, const char *portalName);
       </listitem>
      </varlistentry>
 
-     <varlistentry id='libpq-pqresulterrormessage'>
+     <varlistentry id="libpq-pqresulterrormessage">
       <term>
        <function>PQresultErrorMessage</function>
        <indexterm>
@@ -2027,7 +2027,7 @@ PGresult *PQdescribePortal(PGconn *conn, const char *portalName);
       </listitem>
      </varlistentry>
 
-     <varlistentry id='libpq-pqresulterrorfield'>
+     <varlistentry id="libpq-pqresulterrorfield">
       <term><function>PQresultErrorField</function><indexterm><primary>PQresultErrorField</></></term>
       <listitem>
        <para>
@@ -2048,7 +2048,7 @@ PGresult *PQdescribePortal(PGconn *conn, const char *portalName);
        <para>
         The following field codes are available:
         <variablelist>
-         <varlistentry id='libpq-pg-diag-severity'>
+         <varlistentry id="libpq-pg-diag-severity">
           <term><symbol>PG_DIAG_SEVERITY</></term>
           <listitem>
            <para>
@@ -2061,7 +2061,7 @@ PGresult *PQdescribePortal(PGconn *conn, const char *portalName);
           </listitem>
          </varlistentry>
 
-         <varlistentry id='libpq-pg-diag-sqlstate'>
+         <varlistentry id="libpq-pg-diag-sqlstate">
           <indexterm>
            <primary>error codes</primary>
            <secondary>libpq</secondary>
@@ -2080,7 +2080,7 @@ PGresult *PQdescribePortal(PGconn *conn, const char *portalName);
           </listitem>
          </varlistentry>
 
-         <varlistentry id='libpq-pg-diag-message-primary'>
+         <varlistentry id="libpq-pg-diag-message-primary">
           <term><symbol>PG_DIAG_MESSAGE_PRIMARY</></term>
           <listitem>
            <para>
@@ -2090,7 +2090,7 @@ PGresult *PQdescribePortal(PGconn *conn, const char *portalName);
           </listitem>
          </varlistentry>
 
-         <varlistentry id='libpq-pg-diag-message-detail'>
+         <varlistentry id="libpq-pg-diag-message-detail">
           <term><symbol>PG_DIAG_MESSAGE_DETAIL</></term>
           <listitem>
            <para>
@@ -2100,7 +2100,7 @@ PGresult *PQdescribePortal(PGconn *conn, const char *portalName);
           </listitem>
          </varlistentry>
 
-         <varlistentry id='libpq-pg-diag-message-hint'>
+         <varlistentry id="libpq-pg-diag-message-hint">
           <term><symbol>PG_DIAG_MESSAGE_HINT</></term>
           <listitem>
            <para>
@@ -2112,7 +2112,7 @@ PGresult *PQdescribePortal(PGconn *conn, const char *portalName);
           </listitem>
          </varlistentry>
 
-         <varlistentry id='libpq-pg-diag-statement-position'>
+         <varlistentry id="libpq-pg-diag-statement-position">
           <term><symbol>PG_DIAG_STATEMENT_POSITION</></term>
           <listitem>
            <para>
@@ -2124,7 +2124,7 @@ PGresult *PQdescribePortal(PGconn *conn, const char *portalName);
           </listitem>
          </varlistentry>
 
-         <varlistentry id='libpq-pg-diag-internal-position'>
+         <varlistentry id="libpq-pg-diag-internal-position">
           <term><symbol>PG_DIAG_INTERNAL_POSITION</></term>
           <listitem>
            <para>
@@ -2138,7 +2138,7 @@ PGresult *PQdescribePortal(PGconn *conn, const char *portalName);
           </listitem>
          </varlistentry>
 
-         <varlistentry id='libpq-pg-diag-internal-query'>
+         <varlistentry id="libpq-pg-diag-internal-query">
           <term><symbol>PG_DIAG_INTERNAL_QUERY</></term>
           <listitem>
            <para>
@@ -2148,7 +2148,7 @@ PGresult *PQdescribePortal(PGconn *conn, const char *portalName);
           </listitem>
          </varlistentry>
 
-         <varlistentry id='libpq-pg-diag-context'>
+         <varlistentry id="libpq-pg-diag-context">
           <term><symbol>PG_DIAG_CONTEXT</></term>
           <listitem>
            <para>
@@ -2160,7 +2160,7 @@ PGresult *PQdescribePortal(PGconn *conn, const char *portalName);
           </listitem>
          </varlistentry>
 
-         <varlistentry id='libpq-pg-diag-source-file'>
+         <varlistentry id="libpq-pg-diag-source-file">
           <term><symbol>PG_DIAG_SOURCE_FILE</></term>
           <listitem>
            <para>
@@ -2170,7 +2170,7 @@ PGresult *PQdescribePortal(PGconn *conn, const char *portalName);
           </listitem>
          </varlistentry>
 
-         <varlistentry id='libpq-pg-diag-source-line'>
+         <varlistentry id="libpq-pg-diag-source-line">
           <term><symbol>PG_DIAG_SOURCE_LINE</></term>
           <listitem>
            <para>
@@ -2180,7 +2180,7 @@ PGresult *PQdescribePortal(PGconn *conn, const char *portalName);
           </listitem>
          </varlistentry>
 
-         <varlistentry id='libpq-pg-diag-source-function'>
+         <varlistentry id="libpq-pg-diag-source-function">
           <term><symbol>PG_DIAG_SOURCE_FUNCTION</></term>
           <listitem>
            <para>
@@ -2214,7 +2214,7 @@ PGresult *PQdescribePortal(PGconn *conn, const char *portalName);
       </listitem>
      </varlistentry>
 
-     <varlistentry id='libpq-pqclear'>
+     <varlistentry id="libpq-pqclear">
       <term><function>PQclear</function><indexterm><primary>PQclear</></></term>
       <listitem>
        <para>
@@ -2256,7 +2256,7 @@ PGresult *PQdescribePortal(PGconn *conn, const char *portalName);
    </para>
 
    <variablelist>
-    <varlistentry id='libpq-pqntuples'>
+    <varlistentry id="libpq-pqntuples">
      <term>
       <function>PQntuples</function>
       <indexterm>
@@ -2278,7 +2278,7 @@ PGresult *PQdescribePortal(PGconn *conn, const char *portalName);
      </listitem>
     </varlistentry>
 
-    <varlistentry id='libpq-pqnfields'>
+    <varlistentry id="libpq-pqnfields">
      <term>
       <function>PQnfields</function>
       <indexterm>
@@ -2298,7 +2298,7 @@ PGresult *PQdescribePortal(PGconn *conn, const char *portalName);
      </listitem>
     </varlistentry>
 
-    <varlistentry id='libpq-pqfname'>
+    <varlistentry id="libpq-pqfname">
      <term>
       <function>PQfname</function>
       <indexterm>
@@ -2325,7 +2325,7 @@ PGresult *PQdescribePortal(PGconn *conn, const char *portalName);
      </listitem>
     </varlistentry>
 
-    <varlistentry id='libpq-pqfnumber'>
+    <varlistentry id="libpq-pqfnumber">
      <term>
       <function>PQfnumber</function>
       <indexterm>
@@ -2366,7 +2366,7 @@ PQfnumber(res, "\"BAR\"")    <lineannotation>1</lineannotation>
      </listitem>
     </varlistentry>
 
-    <varlistentry id='libpq-pqftable'>
+    <varlistentry id="libpq-pqftable">
      <term>
       <function>PQftable</function>
       <indexterm>
@@ -2401,7 +2401,7 @@ PQfnumber(res, "\"BAR\"")    <lineannotation>1</lineannotation>
      </listitem>
     </varlistentry>
 
-    <varlistentry id='libpq-pqftablecol'>
+    <varlistentry id="libpq-pqftablecol">
      <term>
       <function>PQftablecol</function>
       <indexterm>
@@ -2428,7 +2428,7 @@ PQfnumber(res, "\"BAR\"")    <lineannotation>1</lineannotation>
      </listitem>
     </varlistentry>
 
-    <varlistentry id='libpq-pqfformat'>
+    <varlistentry id="libpq-pqfformat">
      <term>
       <function>PQfformat</function>
       <indexterm>
@@ -2454,7 +2454,7 @@ PQfnumber(res, "\"BAR\"")    <lineannotation>1</lineannotation>
      </listitem>
     </varlistentry>
 
-    <varlistentry id='libpq-pqftype'>
+    <varlistentry id="libpq-pqftype">
      <term>
       <function>PQftype</function>
       <indexterm>
@@ -2483,7 +2483,7 @@ PQfnumber(res, "\"BAR\"")    <lineannotation>1</lineannotation>
      </listitem>
     </varlistentry>
 
-    <varlistentry id='libpq-pqfmod'>
+    <varlistentry id="libpq-pqfmod">
      <term>
       <function>PQfmod</function>
       <indexterm>
@@ -2511,7 +2511,7 @@ PQfnumber(res, "\"BAR\"")    <lineannotation>1</lineannotation>
      </listitem>
     </varlistentry>
 
-    <varlistentry id='libpq-pqfsize'>
+    <varlistentry id="libpq-pqfsize">
      <term>
       <function>PQfsize</function>
       <indexterm>
@@ -2539,7 +2539,7 @@ PQfnumber(res, "\"BAR\"")    <lineannotation>1</lineannotation>
      </listitem>
     </varlistentry>
 
-    <varlistentry id='libpq-pqbinarytuples'>
+    <varlistentry id="libpq-pqbinarytuples">
      <term>
       <function>PQbinaryTuples</function>
       <indexterm>
@@ -2567,7 +2567,7 @@ PQfnumber(res, "\"BAR\"")    <lineannotation>1</lineannotation>
      </listitem>
     </varlistentry>
 
-    <varlistentry id='libpq-pqgetvalue'>
+    <varlistentry id="libpq-pqgetvalue">
      <term>
       <function>PQgetvalue</function>
        <indexterm>
@@ -2617,7 +2617,7 @@ PQfnumber(res, "\"BAR\"")    <lineannotation>1</lineannotation>
      </listitem>
     </varlistentry>
 
-    <varlistentry id='libpq-pqgetisnull'>
+    <varlistentry id="libpq-pqgetisnull">
      <term>
       <function>PQgetisnull</function>
       <indexterm>
@@ -2649,7 +2649,7 @@ PQfnumber(res, "\"BAR\"")    <lineannotation>1</lineannotation>
      </listitem>
     </varlistentry>
 
-    <varlistentry id='libpq-pqgetlength'>
+    <varlistentry id="libpq-pqgetlength">
      <term>
      <function>PQgetlength</function>
      <indexterm>
@@ -2679,7 +2679,7 @@ PQfnumber(res, "\"BAR\"")    <lineannotation>1</lineannotation>
      </listitem>
     </varlistentry>
 
-    <varlistentry id='libpq-pqnparams'>
+    <varlistentry id="libpq-pqnparams">
      <term>
       <function>PQnparams</function>
       <indexterm>
@@ -2703,7 +2703,7 @@ PQfnumber(res, "\"BAR\"")    <lineannotation>1</lineannotation>
      </listitem>
     </varlistentry>
 
-    <varlistentry id='libpq-pqparamtype'>
+    <varlistentry id="libpq-pqparamtype">
      <term>
       <function>PQparamtype</function>
       <indexterm>
@@ -2728,7 +2728,7 @@ PQfnumber(res, "\"BAR\"")    <lineannotation>1</lineannotation>
      </listitem>
     </varlistentry>
 
-    <varlistentry id='libpq-pqprint'>
+    <varlistentry id="libpq-pqprint">
      <term>
       <function>PQprint</function>
       <indexterm>
@@ -2779,7 +2779,7 @@ typedef struct {
    </para>
 
    <variablelist>
-    <varlistentry id='libpq-pqcmdstatus'>
+    <varlistentry id="libpq-pqcmdstatus">
      <term>
       <function>PQcmdStatus</function>
       <indexterm>
@@ -2806,7 +2806,7 @@ typedef struct {
      </listitem>
     </varlistentry>
 
-    <varlistentry id='libpq-pqcmdtuples'>
+    <varlistentry id="libpq-pqcmdtuples">
      <term>
       <function>PQcmdTuples</function>
       <indexterm>
@@ -2840,7 +2840,7 @@ typedef struct {
      </listitem>
     </varlistentry>
 
-    <varlistentry id='libpq-pqoidvalue'>
+    <varlistentry id="libpq-pqoidvalue">
      <term>
       <function>PQoidValue</function>
       <indexterm>
@@ -2865,7 +2865,7 @@ typedef struct {
      </listitem>
     </varlistentry>
 
-    <varlistentry id='libpq-pqoidstatus'>
+    <varlistentry id="libpq-pqoidstatus">
      <term>
       <function>PQoidStatus</function>
       <indexterm>
@@ -3013,7 +3013,7 @@ typedef struct {
    </indexterm>
 
    <variablelist>
-    <varlistentry id='libpq-pqescapebyteaconn'>
+    <varlistentry id="libpq-pqescapebyteaconn">
      <term>
       <function>PQescapeByteaConn</function>
       <indexterm>
@@ -3079,7 +3079,7 @@ typedef struct {
      </listitem>
     </varlistentry>
 
-    <varlistentry id='libpq-pqescapebytea'>
+    <varlistentry id="libpq-pqescapebytea">
      <term>
       <function>PQescapeBytea</function>
       <indexterm>
@@ -3119,7 +3119,7 @@ typedef struct {
      </listitem>
     </varlistentry>
 
-    <varlistentry id='libpq-pqunescapebytea'>
+    <varlistentry id="libpq-pqunescapebytea">
      <term>
       <function>PQunescapeBytea</function>
       <indexterm>
@@ -3228,7 +3228,7 @@ typedef struct {
    respectively.
 
    <variablelist>
-    <varlistentry id='libpq-pqsendquery'>
+    <varlistentry id="libpq-pqsendquery">
      <term>
       <function>PQsendQuery</function>
       <indexterm>
@@ -3255,7 +3255,7 @@ typedef struct {
      </listitem>
     </varlistentry>
 
-    <varlistentry id='libpq-pqsendqueryparams'>
+    <varlistentry id="libpq-pqsendqueryparams">
      <term>
       <function>PQsendQueryParams</function>
       <indexterm>
@@ -3288,7 +3288,7 @@ typedef struct {
      </listitem>
     </varlistentry>
 
-    <varlistentry id='libpq-pqsendprepare'>
+    <varlistentry id="libpq-pqsendprepare">
      <term>
       <function>PQsendPrepare</>
       <indexterm>
@@ -3320,7 +3320,7 @@ typedef struct {
      </listitem>
     </varlistentry>
 
-    <varlistentry id='libpq-pqsendqueryprepared'>
+    <varlistentry id="libpq-pqsendqueryprepared">
      <term>
       <function>PQsendQueryPrepared</function>
       <indexterm>
@@ -3353,7 +3353,7 @@ typedef struct {
      </listitem>
     </varlistentry>
 
-    <varlistentry id='libpq-pqsenddescribeprepared'>
+    <varlistentry id="libpq-pqsenddescribeprepared">
      <term>
       <function>PQsendDescribePrepared</>
       <indexterm>
@@ -3380,7 +3380,7 @@ typedef struct {
      </listitem>
     </varlistentry>
 
-    <varlistentry id='libpq-pqsenddescribeportal'>
+    <varlistentry id="libpq-pqsenddescribeportal">
      <term>
       <function>PQsendDescribePortal</>
       <indexterm>
@@ -3407,7 +3407,7 @@ typedef struct {
      </listitem>
     </varlistentry>
 
-    <varlistentry id='libpq-pqgetresult'>
+    <varlistentry id="libpq-pqgetresult">
      <term>
       <function>PQgetResult</function>
       <indexterm>
@@ -3462,7 +3462,7 @@ typedef struct {
    use of two more functions:
 
    <variablelist>
-    <varlistentry id='libpq-pqconsumeinput'>
+    <varlistentry id="libpq-pqconsumeinput">
      <term>
       <function>PQconsumeInput</function>
       <indexterm>
@@ -3502,7 +3502,7 @@ typedef struct {
      </listitem>
     </varlistentry>
 
-    <varlistentry id='libpq-pqisbusy'>
+    <varlistentry id="libpq-pqisbusy">
      <term>
       <function>PQisBusy</function>
       <indexterm>
@@ -3571,7 +3571,7 @@ typedef struct {
    can be used.
 
    <variablelist>
-    <varlistentry id='libpq-pqsetnonblocking'>
+    <varlistentry id="libpq-pqsetnonblocking">
      <term>
       <function>PQsetnonblocking</function>
       <indexterm>
@@ -3608,7 +3608,7 @@ typedef struct {
      </listitem>
     </varlistentry>
 
-    <varlistentry id='libpq-pqisnonblocking'>
+    <varlistentry id="libpq-pqisnonblocking">
      <term>
       <function>PQisnonblocking</function>
       <indexterm>
@@ -3631,7 +3631,7 @@ typedef struct {
      </listitem>
     </varlistentry>
 
-    <varlistentry id='libpq-pqflush'>
+    <varlistentry id="libpq-pqflush">
      <term>
       <function>PQflush</function>
        <indexterm>
@@ -3679,7 +3679,7 @@ typedef struct {
    this section.
 
    <variablelist>
-    <varlistentry id='libpq-pqgetcancel'>
+    <varlistentry id="libpq-pqgetcancel">
      <term>
       <function>PQgetCancel</function>
       <indexterm>
@@ -3709,7 +3709,7 @@ typedef struct {
      </listitem>
     </varlistentry>
 
-    <varlistentry id='libpq-pqfreecancel'>
+    <varlistentry id="libpq-pqfreecancel">
      <term>
       <function>PQfreeCancel</function>
       <indexterm>
@@ -3732,7 +3732,7 @@ typedef struct {
      </listitem>
     </varlistentry>
 
-    <varlistentry id='libpq-pqcancel'>
+    <varlistentry id="libpq-pqcancel">
      <term>
       <function>PQcancel</function>
       <indexterm>
@@ -3778,7 +3778,7 @@ typedef struct {
    </variablelist>
 
    <variablelist>
-    <varlistentry id='libpq-pqrequestcancel'>
+    <varlistentry id="libpq-pqrequestcancel">
      <term>
       <function>PQrequestCancel</function>
       <indexterm>
@@ -4049,7 +4049,7 @@ typedef struct {
    that are also used in connection with query results:
 
    <variablelist>
-    <varlistentry id='libpq-pqnfields-1'>
+    <varlistentry id="libpq-pqnfields-1">
      <term>
       <function>PQnfields</function>
       <indexterm>
@@ -4065,7 +4065,7 @@ typedef struct {
      </listitem>
     </varlistentry>
 
-    <varlistentry id='libpq-pqbinarytuples-1'>
+    <varlistentry id="libpq-pqbinarytuples-1">
      <term>
       <function>PQbinaryTuples</function>
       <indexterm>
@@ -4084,7 +4084,7 @@ typedef struct {
      </listitem>
     </varlistentry>
 
-    <varlistentry id='libpq-pqfformat-1'>
+    <varlistentry id="libpq-pqfformat-1">
      <term>
       <function>PQfformat</function>
       <indexterm>
@@ -4125,7 +4125,7 @@ typedef struct {
    </para>
 
    <variablelist>
-    <varlistentry id='libpq-pqputcopydata'>
+    <varlistentry id="libpq-pqputcopydata">
      <term>
       <function>PQputCopyData</function>
       <indexterm>
@@ -4165,7 +4165,7 @@ typedef struct {
      </listitem>
     </varlistentry>
 
-    <varlistentry id='libpq-pqputcopyend'>
+    <varlistentry id="libpq-pqputcopyend">
      <term>
       <function>PQputCopyEnd</function>
       <indexterm>
@@ -4226,7 +4226,7 @@ typedef struct {
    </para>
 
    <variablelist>
-    <varlistentry id='libpq-pqgetcopydata'>
+    <varlistentry id="libpq-pqgetcopydata">
      <term>
       <function>PQgetCopyData</function>
       <indexterm>
@@ -4303,7 +4303,7 @@ typedef struct {
    </para>
 
    <variablelist>
-    <varlistentry id='libpq-pqgetline'>
+    <varlistentry id="libpq-pqgetline">
      <term>
       <function>PQgetline</function>
       <indexterm>
@@ -4342,7 +4342,7 @@ typedef struct {
      </listitem>
     </varlistentry>
 
-    <varlistentry id='libpq-pqgetlineasync'>
+    <varlistentry id="libpq-pqgetlineasync">
      <term>
       <function>PQgetlineAsync</function>
       <indexterm>
@@ -4401,7 +4401,7 @@ typedef struct {
      </listitem>
     </varlistentry>
 
-    <varlistentry id='libpq-pqputline'>
+    <varlistentry id="libpq-pqputline">
      <term>
       <function>PQputline</function>
       <indexterm>
@@ -4442,7 +4442,7 @@ typedef struct {
      </listitem>
     </varlistentry>
 
-    <varlistentry id='libpq-pqputnbytes'>
+    <varlistentry id="libpq-pqputnbytes">
      <term>
       <function>PQputnbytes</function>
       <indexterm>
@@ -4469,7 +4469,7 @@ typedef struct {
      </listitem>
     </varlistentry>
 
-    <varlistentry id='libpq-pqendcopy'>
+    <varlistentry id="libpq-pqendcopy">
      <term>
       <function>PQendcopy</function>
       <indexterm>
@@ -4534,7 +4534,7 @@ typedef struct {
   </para>
 
   <variablelist>
-   <varlistentry id='libpq-pqclientencoding'>
+   <varlistentry id="libpq-pqclientencoding">
     <term>
      <function>PQclientEncoding</function>
      <indexterm>
@@ -4560,7 +4560,7 @@ char *pg_encoding_to_char(int <replaceable>encoding_id</replaceable>);
     </listitem>
    </varlistentry>
 
-   <varlistentry id='libpq-pqsetclientencoding'>
+   <varlistentry id="libpq-pqsetclientencoding">
     <term>
      <function>PQsetClientEncoding</function>
      <indexterm>
@@ -4584,7 +4584,7 @@ char *pg_encoding_to_char(int <replaceable>encoding_id</replaceable>);
     </listitem>
    </varlistentry>
 
-   <varlistentry id='libpq-pqseterrorverbosity'>
+   <varlistentry id="libpq-pqseterrorverbosity">
     <term>
      <function>PQsetErrorVerbosity</function>
      <indexterm>
@@ -4619,7 +4619,7 @@ char *pg_encoding_to_char(int <replaceable>encoding_id</replaceable>);
     </listitem>
    </varlistentry>
 
-   <varlistentry id='libpq-pqtrace'>
+   <varlistentry id="libpq-pqtrace">
     <term>
      <function>PQtrace</function>
      <indexterm>
@@ -4649,7 +4649,7 @@ char *pg_encoding_to_char(int <replaceable>encoding_id</replaceable>);
     </listitem>
    </varlistentry>
 
-   <varlistentry id='libpq-pquntrace'>
+   <varlistentry id="libpq-pquntrace">
     <term>
      <function>PQuntrace</function>
      <indexterm>
@@ -4678,7 +4678,7 @@ char *pg_encoding_to_char(int <replaceable>encoding_id</replaceable>);
   </para>
 
   <variablelist>
-   <varlistentry id='libpq-pqfreemem'>
+   <varlistentry id="libpq-pqfreemem">
     <term>
      <function>PQfreemem</function>
      <indexterm>
@@ -4711,7 +4711,7 @@ char *pg_encoding_to_char(int <replaceable>encoding_id</replaceable>);
     </listitem>
    </varlistentry>
 
-   <varlistentry id='libpq-pqconninfofree'>
+   <varlistentry id="libpq-pqconninfofree">
     <term>
      <function>PQconninfoFree</function>
      <indexterm>
@@ -4735,7 +4735,7 @@ char *pg_encoding_to_char(int <replaceable>encoding_id</replaceable>);
     </listitem>
    </varlistentry>
 
-   <varlistentry id='libpq-pqencryptpassword'>
+   <varlistentry id="libpq-pqencryptpassword">
     <term>
      <function>PQencryptPassword</function>
      <indexterm>
@@ -4765,7 +4765,7 @@ char *pg_encoding_to_char(int <replaceable>encoding_id</replaceable>);
     </listitem>
    </varlistentry>
 
-   <varlistentry id='libpq-pqmakeemptypgresult'>
+   <varlistentry id="libpq-pqmakeemptypgresult">
     <term>
      <function>PQmakeEmptyPGresult</function>
      <indexterm>
@@ -4802,7 +4802,7 @@ char *pg_encoding_to_char(int <replaceable>encoding_id</replaceable>);
     </listitem>
    </varlistentry>
 
-   <varlistentry id='libpq-pqfireresultcreateevents'>
+   <varlistentry id="libpq-pqfireresultcreateevents">
     <term>
      <function>PQfireResultCreateEvents</function>
      <indexterm>
@@ -4842,7 +4842,7 @@ char *pg_encoding_to_char(int <replaceable>encoding_id</replaceable>);
     </listitem>
    </varlistentry>
 
-   <varlistentry id='libpq-pqcopyresult'>
+   <varlistentry id="libpq-pqcopyresult">
     <term>
      <function>PQcopyResult</function>
      <indexterm>
@@ -4881,7 +4881,7 @@ char *pg_encoding_to_char(int <replaceable>encoding_id</replaceable>);
     </listitem>
    </varlistentry>
 
-   <varlistentry id='libpq-pqsetresultattrs'>
+   <varlistentry id="libpq-pqsetresultattrs">
     <term>
      <function>PQsetResultAttrs</function>
      <indexterm>
@@ -4909,7 +4909,7 @@ char *pg_encoding_to_char(int <replaceable>encoding_id</replaceable>);
     </listitem>
    </varlistentry>
 
-   <varlistentry id='libpq-pqsetvalue'>
+   <varlistentry id="libpq-pqsetvalue">
     <term>
      <function>PQsetvalue</function>
      <indexterm>
@@ -4943,7 +4943,7 @@ char *pg_encoding_to_char(int <replaceable>encoding_id</replaceable>);
     </listitem>
    </varlistentry>
 
-   <varlistentry id='libpq-pqresultalloc'>
+   <varlistentry id="libpq-pqresultalloc">
     <term>
      <function>PQresultAlloc</function>
      <indexterm>
@@ -5130,7 +5130,7 @@ defaultNoticeProcessor(void *arg, const char *message)
    </para>
 
    <variablelist>
-    <varlistentry id='libpq-pgevt-register'>
+    <varlistentry id="libpq-pgevt-register">
      <term><literal>PGEVT_REGISTER</literal></term>
      <listitem>
       <para>
@@ -5160,7 +5160,7 @@ typedef struct
      </listitem>
     </varlistentry>
 
-    <varlistentry id='libpq-pgevt-connreset'>
+    <varlistentry id="libpq-pgevt-connreset">
      <term><literal>PGEVT_CONNRESET</literal></term>
      <listitem>
       <para>
@@ -5193,7 +5193,7 @@ typedef struct
      </listitem>
     </varlistentry>
 
-    <varlistentry id='libpq-pgevt-conndestroy'>
+    <varlistentry id="libpq-pgevt-conndestroy">
      <term><literal>PGEVT_CONNDESTROY</literal></term>
      <listitem>
       <para>
@@ -5222,7 +5222,7 @@ typedef struct
      </listitem>
     </varlistentry>
 
-    <varlistentry id='libpq-pgevt-resultcreate'>
+    <varlistentry id="libpq-pgevt-resultcreate">
      <term><literal>PGEVT_RESULTCREATE</literal></term>
      <listitem>
       <para>
@@ -5254,7 +5254,7 @@ typedef struct
      </listitem>
     </varlistentry>
 
-    <varlistentry id='libpq-pgevt-resultcopy'>
+    <varlistentry id="libpq-pgevt-resultcopy">
      <term><literal>PGEVT_RESULTCOPY</literal></term>
      <listitem>
       <para>
@@ -5289,7 +5289,7 @@ typedef struct
      </listitem>
     </varlistentry>
 
-    <varlistentry id='libpq-pgevt-resultdestroy'>
+    <varlistentry id="libpq-pgevt-resultdestroy">
      <term><literal>PGEVT_RESULTDESTROY</literal></term>
      <listitem>
       <para>
@@ -5324,7 +5324,7 @@ typedef struct
    <title>Event Callback Procedure</title>
 
    <variablelist>
-    <varlistentry id='libpq-pgeventproc'>
+    <varlistentry id="libpq-pgeventproc">
      <term>
       <literal>PGEventProc</literal>
       <indexterm>
@@ -5379,7 +5379,7 @@ int eventproc(PGEventId evtId, void *evtInfo, void *passThrough)
    <title>Event Support Functions</title>
 
     <variablelist>
-    <varlistentry id='libpq-pqregistereventproc'>
+    <varlistentry id="libpq-pqregistereventproc">
      <term>
       <function>PQregisterEventProc</function>
       <indexterm>
@@ -5419,7 +5419,7 @@ int eventproc(PGEventId evtId, void *evtInfo, void *passThrough)
      </listitem>
     </varlistentry>
 
-    <varlistentry id='libpq-pqsetinstancedata'>
+    <varlistentry id="libpq-pqsetinstancedata">
      <term>
       <function>PQsetInstanceData</function>
       <indexterm>
@@ -5439,7 +5439,7 @@ int eventproc(PGEventId evtId, void *evtInfo, void *passThrough)
      </listitem>
     </varlistentry>
 
-    <varlistentry id='libpq-pqinstancedata'>
+    <varlistentry id="libpq-pqinstancedata">
      <term>
       <function>PQinstanceData</function>
       <indexterm>
@@ -5458,7 +5458,7 @@ int eventproc(PGEventId evtId, void *evtInfo, void *passThrough)
      </listitem>
     </varlistentry>
 
-    <varlistentry id='libpq-pqresultsetinstancedata'>
+    <varlistentry id="libpq-pqresultsetinstancedata">
      <term>
       <function>PQresultSetInstanceData</function>
       <indexterm>
@@ -5478,7 +5478,7 @@ int eventproc(PGEventId evtId, void *evtInfo, void *passThrough)
      </listitem>
     </varlistentry>
 
-    <varlistentry id='libpq-pqresultinstancedata'>
+    <varlistentry id="libpq-pqresultinstancedata">
      <term>
       <function>PQresultInstanceData</function>
       <indexterm>
@@ -6462,7 +6462,7 @@ myEventProc(PGEventId evtId, void *evtInfo, void *passThrough)
 
   <para>
    <variablelist>
-    <varlistentry id='libpq-pqinitopenssl'>
+    <varlistentry id="libpq-pqinitopenssl">
      <term>
       <function>PQinitOpenSSL</function>
       <indexterm>
@@ -6498,7 +6498,7 @@ myEventProc(PGEventId evtId, void *evtInfo, void *passThrough)
      </listitem>
     </varlistentry>
 
-    <varlistentry id='libpq-pqinitssl'>
+    <varlistentry id="libpq-pqinitssl">
      <term>
       <function>PQinitSSL</function>
       <indexterm>
@@ -6560,7 +6560,7 @@ myEventProc(PGEventId evtId, void *evtInfo, void *passThrough)
   </para>
 
   <variablelist>
-   <varlistentry id='libpq-pqisthreadsafe'>
+   <varlistentry id="libpq-pqisthreadsafe">
     <term>
      <function>PQisthreadsafe</function>
      <indexterm>
diff --git a/doc/src/sgml/lobj.sgml b/doc/src/sgml/lobj.sgml
index 9e63008..b0b2ce4 100644
--- a/doc/src/sgml/lobj.sgml
+++ b/doc/src/sgml/lobj.sgml
@@ -84,7 +84,7 @@
     <application>libpq</application> library.
    </para>
 
-   <sect2 id='lo-create'>
+   <sect2 id="lo-create">
     <title>Creating a Large Object</title>
 
     <para>
